<html>
<head>
<title>Digester</title>
</head>
<body>

<?php
	include "functions.php";
	InitializeDB();
	
	$phrase = mysql_query("SELECT * FROM rlinks_security WHERE Variable='Phrase';");
	$phrase = mysql_fetch_assoc($phrase);
	$phrase = $phrase['Value'];
	
	$digest = sha1("smramey^7274j3^$phrase");
	
	mysql_query("INSERT INTO rlinks_security (Variable,Value) VALUES ('Digest','$digest');");
?>
</body>
</html>